@charset "utf-8";

.acms-entry table.noborder{
 background-color:#fce7e7;
}
.acms-entry table.noborder td.text {
  padding: 15px 55px 0;
}
.acms-entry table.noborder td.text02 {
  padding: 0px 55px 40px;
}

.acms-entry table td.noborderimg {
  text-align: center;
}
.acms-entry table td.noborderimg02 {
  padding: 0px 55px 0;
}
.acms-entry table td.noborderimg img {
  margin-top: 40px;
}

@media screen and (max-width: 480px) {

	
}